Name: kron4ek-wine-9.14-staging-tkg-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-9.14-staging-tkg-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/9.14/wine-9.14-staging-tkg-amd64.tar.xz
  file_checksum: ca0d043a39af51ecf99de7668c1bd47c
  file_size: 58097444
  rename: wine-9.14-staging-tkg-amd64.tar.xz
Post:
- action: rename
  source: wine-9.14-staging-tkg-amd64
  dest: kron4ek-wine-9.14-staging-tkg-amd64
